--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Dynamic variables, should be the same as lvar at this stage.
- !ruby/struct:SM::Flow::P 
  body: "TODO: remove / rewrite?"
full_name: RubyToAnsiC#process_dvar
is_singleton: false
name: process_dvar
params: (exp)
visibility: public
